services:
  postgres:
    image: postgres:latest
    container_name: xpeditis-postgres
    environment:
      POSTGRES_USER: xpeditis
      POSTGRES_PASSWORD: xpeditis_dev_password
      POSTGRES_DB: xpeditis_dev
    ports:
      - "5432:5432"

  redis:
    image: redis:7
    container_name: xpeditis-redis
    command: redis-server --requirepass xpeditis_redis_password
    environment:
      REDIS_PASSWORD: xpeditis_redis_password
    ports:
      - "6379:6379"
